<md-content layout-xs="column" layout="row">
    <div flex="60" layout="column">
        <md-card class="default-card">
            <md-card-title>
                <md-card-title-text>
                  <a href="https://ocul.on.ca/omni/" class="md-primoExplore-theme"><img src="custom/01OCUL_LU-OMNI/img/omni-logo-black.svg" alt="Omni logo" id="omnilogo"></a>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
                <p><a href="https://ocul.on.ca/omni/" class="md-primoExplore-theme">Omni</a> is the academic search tool that gives you access to high-quality resources from participating Ontario university libraries.</p>
                <ul>
                  <li>Powerful search tool for discovery and in-depth research</li>
                  <li>Quick and streamlined access to resources</li>
                  <li>Intuitive mobile-friendly user experience</li>
                </ul>
                <p>
                Sign in for full access to content, features, and your library account.
                </p>
            </md-card-content>
        </md-card>
    </div>
    <div flex-xs flex="40" layout="column">
        <md-card class="default-card">
            <md-card-title>
                <md-card-title-text>
                    <h2 class="md-headline">Where can I get help?</h2>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
                <p>
                    We offer help <a href="https://biblio.laurentian.ca/research/pages/archivist-and-librarians">by email, Zoom, and chat</a>
                </p>

            </md-card-content>
        </md-card>
    </div>
</md-content>
